Uploaded image for project: 'Felix'
  1. Felix
  2. FELIX-995

JRE packages are exported with wrong version

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: framework-1.4.1
    • Fix Version/s: framework-3.0.0
    • Component/s: Framework
    • Labels:
      None
    • Environment:
      generic

      Description

      Felix 1.4.1 exports JRE packages with a version equals to the JRE version. e.g., if I am using Java SE 6, then all packages are exported with version=1.6. This is incorrect. Most of the packages are versioned as per the JSRs they are defined by.

        Attachments

          Activity

            People

            • Assignee:
              rickhall Richard S. Hall
              Reporter:
              sahoo Sanjeeb Kumar Sahoo
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: